body{background:#053956 none; font-family:Arial,Tahoma,sans-serif,Verdana; font-size:12px; color:#484848} body img{border:0 none;} 
body a{color:#127c9a; text-decoration:none; cursor:pointer} body a:hover{color:#D55024; text-decoration:underline}
.headdiv{background:#ffffff url(../images/bg_header.png) left 37px repeat-x;} 
.pmenul .rt{text-decoration:none; color:#127c9a; font-weight:bold; text-transform:uppercase; font-family:'Droid Sans',Arial,sans-serif;} .pmenul .rt:hover{color:#D55024;}
#menuhome .rt{width:40px;} #menuhome:hover .rt, #menuhome .rt:hover, #menuhome .rt.act{background-position:0px -54px}
#menuproducts .rt{width:68px; background:transparent url(../images/arrow_down.png) right 10px no-repeat} 
#menustore .rt{width:55px; background:transparent url(../images/arrow_down.png) right 10px no-repeat}
#menucommunity .rt{width:76px; background:transparent url(../images/arrow_down.png) right 10px no-repeat}
#menublog .rt{width:38px;} #menublog:hover .rt, #menublog .rt:hover, #menublog .rt.act{background-position:-320px -54px}
#menuhelp .rt{width:40px;} #menuhelp:hover .rt, #menuhelp .rt:hover, #menuhelp .rt.act{background-position:-378px -54px}
.pmenul  #menufree{padding-top:0} .pmenul  #menufree .lnk:hover{text-decoration:none}
.pmenul  #menufree .lnk{padding:0 13px; display:block; height:28px; line-height:28px; text-align:center; font-weight:bold; text-shadow:0 1px 1px #fff; text-transform:uppercase; background:transparent url(../images/bgt_freebtn.png) 0px 0px repeat-x; -webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px; font-family:'Droid Sans',Arial,sans-serif; behavior: url(/js/PIE.htc);} 
.pmenul li ul{background:#fff none; -webkit-border-bottom-left-radius:5px; -webkit-border-bottom-right-radius:5px; -moz-border-radius-bottomleft:5px; -moz-border-radius-bottomright:5px;}
.bodydiv{background:#01293f url(../images/bg_body.png) left top repeat;}
.headbar{background:transparent url(../images/bg_headerbar.png) 0px 0px repeat-x; color:#fff;} 
.headbar a{color:#fff;} .headbar .li a span{background:transparent none;}
.headbar a:hover{text-decoration:none; color:#fff;} .headbar a:hover span{color:#fff; text-decoration:underline}
.headbarul .li, .headbarul .sli{background:transparent url(../images/bg_headerbar.png) 0px -50px no-repeat;} .headbarul li a.act, .headbarul li a:hover{background:transparent url(../images/bg_headerbar.png) 0px -100px repeat-x;}
.headbarul .li .cart span{background:transparent url(../images/ico_cart.gif) 0px 0px no-repeat; padding-left:25px}
.headbarul .srh{height:25px; background:transparent url(../images/bg_searchnicons.png) 0px 0px no-repeat;} 
.headbarul .srh .tx{padding:2px 2px 2px 20px; margin-top:2px; font-size:12px; font-family:Arial,sans-serif; border:0 none; width:135px; background:transparent none; outline:0 none transparent; }
.headbarul .srh .bt{font-size:11px;  font-weight:bold; color:#fff; font-family:Arial,sans-serif; text-shadow:0 1px #9e3a13; border:0 none; background:transparent none; width:56px; height:22px}

.footdiv{background:transparent url(../images/bg_footer.png) left 0 repeat-x; margin-top:-30px; position:relative; z-index:0; padding-top:25px;background-color:#053956;}
.contentdiv{min-height:600px; background:transparent url(../images/bg_banner.png) left 0px repeat-x;}
.foottop{padding:10px 0; position:relative} .foottop .shop a span{display:none}
.foottop .shop  .pt{background:transparent url(../images/pinterest.png) 0px 0px no-repeat;}
.foottop .shop  .ut{background:transparent url(../images/ico_smallshare.png) 0px 0px no-repeat;}
.foottop .shop  .fb{background:transparent url(../images/ico_smallshare.png) 0px -40px no-repeat;}
.foottop .shop  .tw{background:transparent url(../images/ico_smallshare.png) 0px -80px no-repeat;}
#portnology_sitemap.act{background:#01293f none; -webkit-border-top-left-radius:5px; -webkit-border-top-right-radius:5px; -moz-border-radius-topleft:5px; -moz-border-radius-topright:5px;}
.fsitemap{color:#7cb9c4; line-height:20px; padding-bottom:10px}
.fsitemapc{background:#01293f none; padding:15px 0; -webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px;behavior: url(/js/PIE.htc);}
.footcontainer{color:#386179; font-size:11px; font-family:Tahoma,Arial,sans-serif,Verdana;} 
.footcontainer a{color:#02a1ab; text-decoration:none} .footcontainer a:hover{color:#01f0ff;}
.followfoot .ico a{display:block; width:26px; height:35px;} .followfoot .ico a span{display:none;}
.followfoot .ico1 a{background:transparent url(../images/ico_followus.png) 3px center no-repeat}
.followfoot .ico2 a{background:transparent url(../images/ico_followus.png) -24px center no-repeat}
.followfoot .ico3 a{background:transparent url(../images/ico_followus.png) -50px center no-repeat}
.followfoot .ico4 a{background:transparent url(../images/ico_followus.png) -76px center no-repeat}
.followfoot .ico5 a{background:transparent url(../images/ico_followus.png) -102px center no-repeat}
.followfoot .ico6 a{background:transparent url(../images/ico_followus.png) -127px center no-repeat}
.followfoot .ico7 a{background:transparent url(../images/ico_followus.png) -153px center no-repeat}
.followfoot .ico8 a{background:transparent url(../images/ico_followus.png) -180px center no-repeat}
.acceptfoot .ico a{display:block; width:40px; height:35px;} .acceptfoot .ico a span{display:none;}
.acceptfoot .ico1 a{background:transparent url(../images/foot_authorize.png) 0px 8px no-repeat}
.acceptfoot .ico2 a{background:transparent url(../images/foot_authorize.png) 0px -43px no-repeat}
.protectfoot .ico a{display:block; width:40px; height:35px;} .protectfoot .ico a span{display:none;}
.protectfoot .ico1 a{background:transparent url(../images/foot_authorize.png) 0px -99px no-repeat}
.protectfoot .ico2 a{background:transparent url(../images/foot_authorize.png) 5px -145px no-repeat}

.escsection{clear:both; height:120px; overflow:hidden;} .escsection .esection, .escsection .ssection, .escsection .csection{float:left; padding-top:20px}
.escsection h2{color:#ffffff; font-size:16px; margin-left:-8px; width:100%; height:15px} .escsection h2 strong{display:none;} .escsection h2 span{font-size:12px} .escsection .cont{color:#ffffff; padding:10px 0; line-height:18px} 
.escsection h4 a{font-size:11px; color:#ccdf47; text-decoration:none; background:transparent url(../images/arw_rights.gif) right 5px no-repeat; padding-right:10px} .escsection h4 a:hover{text-decoration:underline}
.escsection .esection{width:230px; padding-left:70px;} .escsection .ssection{width:230px; padding-left:105px;} .escsection .csection{width:240px; padding-left:80px;}
.bpasection{clear:both; height:130px; overflow:hidden;} .bpasection .bsection, .bpasection .psection, .bpasection .asection{float:left; padding-top:25px}
.bpasection .bsection{width:285px; margin:0 0 0 30px} .bpasection .psection{width:285px; margin:0 0 0 30px} .bpasection .asection{width:290px;  margin:0 0 0 35px}
.bpasection h2{color:#206578; font-size:14px; margin-left:-8px; width:100%; height:15px} .bpasection h2 strong{display:none;} .bpasection h2 span{font-size:12px}
.bsection h2{background:transparent url(../images/txt_bpaheadings.gif) 10px 0px no-repeat;} .psection h2{background:transparent url(../images/txt_bpaheadings.gif) -390px 3px no-repeat;} .asection h2{background:transparent url(../images/txt_bpaheadings.gif) -790px 3px no-repeat;}
.bpasection .cont{color:#053956; padding:20px 0 10px 0; line-height:18px} .bpasection h4 a{font-size:11px;} .bpasection h4 a:hover{text-decoration:underline}

.selectdd{font-family:Arial,sans-serif; font-size:12px; border:1px solid #d6e3e8; padding:2px}
.addtowishlist{background:transparent url(../images/ico_heart.gif) left center no-repeat; padding-left:18px} .remtowishlist{background:transparent url(../images/ico_x4.gif) left center no-repeat; padding-left:12px}
.sharewithall{background:transparent url(../images/ico_mail.gif) left center no-repeat; padding-left:20px}

#twitter_update_list li{line-height:18px; padding:10px 0; border-bottom:1px dotted #cccccc} .supviatwitter .seeall,.twitupdates .seeall{font-weight:bold; border-bottom:0 none; padding-top:5px}

.popbox{width:478px; position:absolute; z-index:11; left:50%; top:25%; margin-left:-240px;} .popbox .closex{top:10px; right:35px;}
.popboxt{height:38px; background:transparent url(../images/popbox500.png) -501px 0px no-repeat;} .popboxb{height:38px; background:transparent url(../images/popbox500.png) 0px 0px no-repeat;}
.popboxc{background:transparent url(../images/popbox500.png) -1000px 0px repeat-y; padding:0 40px;}
.popbox .boxh{text-transform:uppercase; color:#206578; font-size:16px; padding-bottom:10px}
.popprodbox{border:1px solid #e7eef0; padding:10px; -webkit-border-radius:7px; -moz-border-radius:7px; border-radius:7px;behavior: url(/js/PIE.htc);}
.popprodbox .img{float:left; width:100px;} .popprodbox .details{float:left; width:270px; line-height:18px;} .popprodbox .details h2{padding-bottom:10px;}
.popprodbox .note{color:#db4306; font-size:11px}
.popshopdetail{clear:both; padding-top:10px;} .popshopdetail li{clear:both; padding-top:8px} .popshopdetail h3{font-size:14px} .popshopdetail .small{font-size:11px; line-height:18px} .popshopdetail .btns{padding-top:10px; text-align:center;  font-size:14px} .popshopdetail .btns img{vertical-align:middle;}
.popshopdetail .prc{color:#CD4528;} .popshopdetail .prc .rc{font-family:Georgia,Arial,serif;}
.successdiv, .errordiv{font-size:14px; font-weight:bold; padding:10px; line-height:20px; -webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px;behavior: url(/js/PIE.htc);}
.successdiv{background-color:#EDF7E6; color:#669243;} .errordiv{background-color:#F7E6E5; color:#CD1B20;} .successdiv li, .errordiv li{margin-left:18px; list-style-type:disc}

.btnzuup1, .btnzuup2, .btnzuup3{position:relative;display:inline-block; width:125px; height:29px; line-height:29px; text-align:center; color:#fff; font-weight:bold; font-size:13px; text-transform:uppercase; background:transparent url(../images/bg_btngreen.png) 0px 0px repeat-x; border:0 none; -webkit-border-radius:7px; -moz-border-radius:7px; border-radius:7px; font-family:'Droid Sans',Arial,sans-serif;behavior: url(/js/PIE.htc);} 
.btnzuup1{text-shadow:0 1px 1px #507d31;} .btnzuup1:hover, .btnzuup2:hover{text-decoration:none; color:#fff}
.btnzuup2{background:transparent url(../images/bg_buttonred.png) 0px 0px repeat-x; text-shadow:0 1px 1px #9a3610}
.btnzuup3{background:transparent url(../images/bgt_freebtn.png) 0px 0px repeat-x; height:28px; border:1px solid #bde8ec; color:#0096ad; text-shadow:0 1px 1px #fff; text-transform:uppercase;
	top: 0px;
} .btnzuup3:hover{color:#0096ad; text-decoration:none}

.tooltip {
    background: url("/images/white_arrow.png") repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: none;
    font-size: 16px;
    height: 70px;
    padding: 25px;
    width: 160px;
    color:Black;
    z-index:100;
}
